Method: projects.locations.apps.deployments.getExtendedAgentCard

取得已驗證代理的擴充代理卡。

HTTP 要求

GET https://ces.googleapis.com/v1/{tenant=projects/*/locations/*/apps/*/deployments/*}/extendedAgentCard

這個網址使用 gRPC 轉碼語法。

路徑參數

參數
tenant

string

選用。不透明的轉送 ID。如果設定該欄位,則必須與代理資訊卡中選取 AgentInterface 的 tenant 值相符。

要求主體

要求主體必須為空白。

回應主體

如果成功,回應主體會包含 AgentCard 的執行個體。

授權範圍

需要下列其中一種 OAuth 範圍:

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/ces

詳情請參閱Authentication Overview。